# Get wash subscriptions distribution | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Get wash subscriptions distribution

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /superuser/invoicing/period/distribution/wash-subscriptions

## Operation

Operation ID: `getInvoicingWashSubscriptionsDistribution`

Get invoicing distribution for wash subscriptions

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
dateFrom | query | yes | string |
dateTo | query | yes | string |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Wash subscriptions distribution retrieved successfully | application/json

Schema for response `200` (`application/json`):

{ "$ref": "#/components/schemas/InvoicingWashSubscriptionsDistributionResponse" }
17 March 2026